### Method

# Phosh SessionManager register

#### Declaration [src]

    void
    phosh_session_manager_register (
      PhoshSessionManager* self,
      const gchar* app_id,
      const gchar* startup_id
    )

#### Description

No description available.

#### Parameters

`app_id`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`startup_id`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.